org.apache.maven.scm.provider.synergy.util

## Class SynergyRole

- java.lang.Object
- - org.apache.maven.scm.provider.synergy.util.SynergyRole

-     public class SynergyRole
      extends Object

  This class contains the different Synergy roles available.
  Version:
    $Id: SynergyRole.java 685548 2008-08-13 13:35:49Z vsiveton $
  Author:
    Julien Henry

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static SynergyRole` | `BUILD_MGR`
    `static SynergyRole` | `CCM_ADMIN`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### BUILD_MGR

          public static final SynergyRole BUILD_MGR

    - #### CCM_ADMIN

          public static final SynergyRole CCM_ADMIN

  - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`

Copyright © 2003–2015. All rights reserved.